E-Arogya - Feature #1201
Feature # 1190 (New): Lab Issues

QA-Front desk-Login- Captcha not working.
22/08/2024 11:04 AM - Gautam Kumar

Status: Closed Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

QA-Front desk-Login- Captcha not working.
History

#1 - 22/08/2024 04:31 AM - Harish Beechani

- Assignee set to Vasudev Mamidi

#2 - 22/08/2024 05:36 AM - Vasudev Mamidi

- Status changed from New to In Progress

#3 - 23/08/2024 12:52 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#4 - 01/10/2024 09:02 AM - Gautam Kumar

- Status changed from Resolved to Closed
